:host {
  display: flex;
  padding: 8px;
  background-color: black;
  color: white;
  gap: 4px;
  border-radius: 2em;
  width: max-content;
}

.icon {
  background-color: rgb(50, 50, 50);
  border-radius: 50%;
  padding: 2px;
  display: grid;
  place-items: center;
  width: 20px;
  height: 20px;

  &:hover {
    background-color: rgb(100, 100, 100);
  }

  &.selected {
    background-color: green;

    &:hover {
      background-color: rebeccapurple;
    }
  }
}
